Loading...
Searching...
No Matches
rxlev_stats Struct Reference

`#include <rxlev_stat.h>`

## Data Fields

uint8_t | rxlev_buckets [NUM_RXLEVS][NUM_ARFCNS/8]

## Field Documentation

## rxlev_buckets

uint8_t rxlev_stats::rxlev_buckets[NUM_RXLEVS][NUM_ARFCNS/8]

Referenced by rxlev_stat_get_next(), and rxlev_stat_input().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/rxlev_stat.h